» Ubuntu » Balíky

Error

two or more packages specified (crossfire-client-sounds oneiric)